<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="pink section title-section">
      <span class="title">JAEA</span>
      <img class="img" src="../../assets/web.svg" />
    </div>
    <div class="content-section">
      <p><strong>JAEA</strong> is an event about aerospace technology oriented to young people who want to get to know more about this field. The event consists in talks and projects showcase that are open to the public.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>The legacy design of JAEA (https://jaea.gitlab.io) is quite plain and doesn't transmit the sense of inclusion of the youth in the field that is complex and intimidating. That's why I redesign the whole site to give it a much younger style but without taking away the signature of a professional event.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>Making a redesign is not easy as it seems since you don't need to be biased by the legacy design in any way and know how to reuse the stuff that matters to the core of the message.</p>
        <p>I took two key elements to create the redesign: youth and space. From that base I build the website all over again giving it a brand-new look.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>Website design are my specialty, so I built it for the three main resolutions (mobile, tablet and desktop).</p>
        <div>
          <div class="showcase-item"><img src="../../assets/web/jaea/jaea1.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/jaea/jaea2.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/web/jaea/jaea3.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-pink pink-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-pink pink-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-pink pink-chip ">Adobe Photoshop</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-jaea-1"></li>
              <li class="color-box color-jaea-2"></li>
              <li class="color-box color-jaea-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Planet N</em> and <em>Zekton</em></h4>
            <ul class="list">
              <li class="planetn list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="zekton list-margin"> <p>Text</h3></li>
              <li class="zekton list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/web.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>